@charset "UTF-8";
body {
	background-color: #CCCCCC;
}
.AlphaByteMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	letter-spacing: 0.2em;
	padding-top: 6px;
	padding-bottom: 4px;
	text-decoration: none;
}
.TextBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .75em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-align: justify;
	text-indent: 0px;
}
.TableBackground {
	background-color: #FFFFFF;
}
.AlphaByteList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	list-style-position: outside;
	list-style-type: square;
	margin-left: 36px;
	margin-right: 36px;
	color: #333333;
}
.AlphabyteFooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align: right;
}
.AlphaByteMenuResident {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000099;
	text-align: right;
	letter-spacing: .1em;
}
.TextBodyHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .75em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000099;
}
.AlphaByteLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .75em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-align: justify;
	padding-top: 6px;
	padding-bottom: 4px;
	text-decoration: none;
}
